Subject: Working group last call on RTP MIB

From: Colin Perkins <[email-masked]>
Date: Thu, 29 Jun 2000 15:27:51 -0400

This is to announce a one week working group last call on the RTP MIB,
draft-ietf-avt-rtp-mib-12.txt, for proposed standard. This revision
addresses comments from the previous last call and IESG.  

Comments should be sent to the AVT working group's mailing list by 6th
July.

Thanks,
Colin

---

From: Bill Fenner <[email-masked]>
Date: Fri, 30 Jun 2000 11:56:22 -0700

The LAST-UPDATED clause was removed from the MODULE-IDENTITY between
draft -11 and -12.  LAST-UPDATED is not optional, so this MIB no longer
compiles.

  Bill

---

From: "Strahm, Bill" <[email-masked]>
Date: Fri, 30 Jun 2000 14:00:53 -0700

Bill,

From http://www.ietf.org/internet-drafts/draft-ietf-avt-rtp-mib-12.txt
it looks like it is there to me... ?   What are you seeing ???

rtpMIB MODULE-IDENTITY       
	LAST-UPDATED "200006260000Z"  -- 26 June 2000
    ORGANIZATION
    		 "IETF AVT Working Group
    Email:   [email-masked]"       
    CONTACT-INFO
            "Mark Baugher       
    Postal: Intel Corporation
            2111 NE 25th Avenue              
            Hillsboro, OR   97124
            United States       
    Tel:    +1 503 466 8406
    Email:  [email-masked]               
		
            Bill Strahm
    Postal: Intel Corporation              
            2111 NE 25th Avenue
            Hillsboro, OR   97124              
            United States
    Tel:    +1 503 264 4632       
    Email:  [email-masked]
              
            Irina Suconick       
    Postal: Ennovate Networks
            60 Codman Hill Rd.,
            Boxboro, Ma 01719
    Tel:    +1 781-505-2155
    Email:  [email-masked]"

Baugher, Strahm, Suconick         Expires September 6, 2000    [Page 7]

Internet Draft  RTP MIB                                      March 2000

        DESCRIPTION       
        "The managed objects of RTP systems.  The MIB is 
        structured around three types of information.
        1. General information about RTP sessions such
           as the session address.
        2. Information about RTP streams being sent to
           an RTP session by a particular sender.  
        3. Information about RTP streams received on an
           RTP session by a particular receiver from a 
           particular sender.
         There are two types of RTP Systems, RTP hosts and
         RTP monitors.  As described below, certain objects
         are unique to a particular type of RTP System.   An
         RTP host may also function as an RTP monitor.
         Refer to RFC 1889, 'RTP: A Transport Protocol for 
         Real-Time Applications,' section 3.0, for definitions."
   REVISION     "200006260000Z"  -- 26 June 2000
   DESCRIPTION  "Initial version of this MIB.
                 Published as RFC xxx."      -- RFC-Editor assigns xxx

::= { mib-2 xxx }  -- to be assigned by IANA

Bill
______________________________________________
Bill Strahm        Programming today is a race between
bill.strahm@      software engineers striving to build
intel.com           bigger and better idiot-proof programs,
(503) 264-4632   and the Universe trying to produce
            bigger and better idiots.  So far, the
                        Universe is winning.--Rich Cook
I am not speaking for Intel.  And Intel rarely speaks for me

> -----Original Message-----
> From: Bill Fenner [mailto:[email-masked]]
> Sent: Friday, June 30, 2000 11:56 AM
> To: [email-masked]
> Cc: [email-masked]
> Subject: Re: Working group last call on RTP MIB
> 
> 
>

---

From: Bill Fenner <[email-masked]>
Date: Fri, 30 Jun 2000 14:07:10 -0700

Oh, how embarassing.  I modified my mib-extractor to try to deal with
a certain style of footers and it decided that the LAST-UPDATED line
in this MIB was a footer.  Sorry for forgetting to check the pre-extracted
copy!

  Bill